@charset "gb2312";
.main-cont{width:100%;}
.main-wrap{width:1000px;background-color:#fff;margin:0 auto 40px auto;padding-bottom:10px; position:relative\9; left:50%\9;  margin-left:-500px\9;}
/*---------左侧开始----------*/
.main-left-wrap{width:700px;float:left;padding-top:20px;}
.recommend-wrap{width:700px;}
.recommend-title{width:690px;padding-left:10px;height:30px;font-size:1.6em;font-weight:normal;color:#333;}
.title-en{
/*	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;  */
	font-family: Tahoma,sans-serif;
	font-size:0.8em;
	color:#666;
	margin-left:10px;}
.recommend-list{float:left;border-right:1px solid #f7f7f7;border-bottom:1px solid #f7f7f7;display:inline;position:relative;}
.recommend-list a{width:329px;padding:10px;background-color:#fff;display:block;overflow:hidden;color:#333;}
.recommend-list a:hover{box-shadow:4px 4px 20px #999;padding:10px;position:relative;z-index:999;}
.shopinfo{width:330px;height:100px;margin-top:10px;}
.img-tip-wrap{width:320px;height:24px;background-color:#000;margin-top:-24px;z-index:998;position:relative;line-height:24px;padding-left:10px;color:#fff;opacity:0.6;}
.img-tip{width:320px;height:24px;margin-top:-24px;z-index:998;position:relative;line-height:24px;padding-left:10px;color:#fff;opacity:1;overflow:hidden;}
.shopname{font-size:1.6em;line-height:30px;color:#e4393c;width:330px;overflow:hidden;height:30px;}
.shopname span{max-width:240px;height: 30px;overflow: hidden;float: left;display: block;}
.stars{margin:8px 0 7px 10px;}
.shoptip{font-size:1.4em;line-height:22px;color:#333;height:22px;width:300px;overflow:hidden;}
.shopdp{width:300px;}
.dp{width:150px;float:left;display:inline;font-size:1.4em;line-height:40px;}
.dp span{color:#e4393c;}
.rj{width:150px;float:right;display:inline;font-size:1.4em;line-height:40px;}
.rj span{color:#e4393c;}
.comm-wrap{width:700px;float:left;margin-top:20px;}
.comm-wrap h4{font-size:1.6em;font-weight:normal;padding-left:10px;color:#333;}
.comm-title-en{
/*	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;  */
	font-family: Tahoma,sans-serif;
	font-size:0.8em;
	color:#666;
	margin-left:10px;
}
.comm-wrap h4 a{color:#333;}
.comm-all{font-size:0.8em;float:right;line-height:24px;}
.comm-line{width:700px;height:1px;background-color:#e5e5e5;margin:10px 0;}
.comm-group{width:680px;padding:0 10px;margin-bottom: 20px}
/*.comm-group li{height:120px;}*/
.comm-userimg{width:40px;height:40px;float:left;margin-right:10px;}
.comm-userid{font-size:1.4em;color:#333;margin-bottom:5px;width:630px;float:right;}
.comm-userid a{color:#333;margin-right:5px;font-weight:bold;}
.comm-time{float:right;text-align:right;color:#ccc;font-size:12px;}
.comm-rst{width:630px;float:right;}
.comm-text{min-height:50px;overflow:hidden;}
.comm-rst img{margin-right:20px;}
.comm-pf{font-size:1.2em;margin-right:5px;}
.comm-pf-fs{font-size:1.2em;margin-right:10px;color:#e4393c;}
.comm-text p{width:630px;min-height:50px;line-height:24px;overflow:hidden;font-size:1.4em;margin-top:10px;color:#333; word-wrap:break-word;word-break:break-all}
.comm-more a{float:right;color:#808080;font-size:1.2em;display:block;margin-top:20px;}
.shop-photo a{float:left;width:100px;height:100px;overflow:hidden;margin-right:20px;}
.shop-photo img{width:100%;height:100%;}
/*----------左侧结束--------*/

/*----------右侧开始--------*/
.main-right-wrap{width:240px;float:right;padding-top:20px;}
.hotrank-title{width:240px;height:30px;line-height:30px;font-size:1.6em;font-weight:normal;color:#333;}
.hotrank-title span{font-size:0.8em;color:#666;margin-left:10px;}
.hotrank-group{margin-top:10px;}
.hotrank-group a{width:230px;height:24px;display:block;color:#333;margin-bottom:10px;}
.hotrank-group a:hover{color:#e4393c;}
.hotrank-list{line-height:24px;}
.rank-num-red{width:16px;height:16px;border-radius:3px;background-color:#e4393c;line-height:16px;text-align:center;font-size:1.2em;color:#fff;position:relative;top:4px;
float:left;}
.rank-num-grey{width:16px;height:16px;border-radius:3px;background-color:#ccc;line-height:16px;text-align:center;font-size:1.2em;color:#333;position:relative;top:4px;float:left;}
.hotrank-list img{width:60px;float:right;position:relative;top:6px;}
.hotrank-list span{font-size:1.2em;margin-left:10px;width:140px;overflow:hidden;display:block;height:24px;float:left;}
.hotrank-list strong{float:right;font-size:.1.2em;color:#e4393c;width:30px;text-align:right;}
.etabs {margin: 0;padding: 0;}
.tab {display: inline-block;zoom: 1;*display:inline;background: #eee;-moz-border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;}
.tab a {font-size: 14px;line-height: 22px;text-align:center;display: block;outline: none;color:#333;padding:0 9px;text-decoration:none;}
.tab .active {background: #e4393c;position: relative;color:#fff;border-radius:4px 4px 0 0;}
.tab-container .panel-container {background: #fff;width:228px;border-top:1px solid #CACACA;}
.panel-container {margin-bottom: 10px;}
.tab-container{margin-top:20px;}
.userrank-wrap{width:240px;margin-top:20px;}
.userrank-wrap h3{width:230px;height:30px;line-height:30px;font-size:1.6em;color:#fff;text-align:center;background-color:#e4393c;}
.userrank-group a{width:230px;height:30px;display:block;margin-top:20px;color:#333;font-size:1.4em;border-bottom:1px solid #E1E1E1;padding-bottom:20px;}
.userimg{float:left;width:40px;height:40px;margin-right:10px;}
.username{font-size:1em;line-height:24px;}
.usercomm{font-size:0.9em;}
.usercomm span{color:#e4393c;margin:0 10px 0 5px;}
/*--------右侧结束----------*/

